Need help with installing gcc

Tim Prince timothyprince@sbcglobal.net
Sun Sep 3 13:52:00 GMT 2006


Tong Wang wrote:
> Hi everyone,
>      I am trying to configure an old version of gcc -- 2.7.2.3 ,  but the Config.guess can't figure out what kind of 
> computer I am working on,   my PC setup is as follow:
> 
> CPU: Intel core 2 duo E6400
> OS: WinXP + Cygwin
> 
> Could someone tell me what is the right  "build" value for me? Thanks a lot.
It's unlikely anyone has built such an old version of gcc on any recent 
cygwin, or on your OS or hardware.  Once you have exhausted questions 
which can be answered easily here, you will run into tougher ones where 
you will be on your own.



More information about the Gcc-help mailing list